.text-shadows {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}
.tri:after, .tri1:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    -moz-transition: -moz-transform .3s;
    -webkit-transition: -webkit-transform .3s;
    -o-transition: -o-transform .3s;
    transition: transform .3s;
}
.dgcaadm {
    margin-top: 14%;
}
/* Placing text over images on hover */
ul.img-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width:100%;
}
ul.img-list li {
    display: inline-block;
    height: 100%;
    margin: 0px;
    padding:0px;
    position: relative;
    width: 100%;
    float: left;
}
span.text-content span {
    text-align: center;
    vertical-align: middle;
}

span.text-content {
    background: rgba(163,145,97,0.7);
    color: white;
    cursor: default;
    height:100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    filter:Alpha(opacity=0);
    padding:20px;
    display:none;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}
ul.img-list li:hover span.text-content {
    opacity: 1;
    filter:Alpha(opacity=100);
}

/* Hover effects */
.show-text:hover {
    opacity:0;
    filter:Alpha(opacity=0);
}
.show-text {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    padding:20px;
    color:white;
    display:none;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}

.show-text-campuses:hover {
    opacity:0;
    filter:Alpha(opacity=0);
}
.show-text-campuses {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    padding:20px;
    color:white;
    display:none;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}

.color-image {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    padding:20px;
    color:white;
    display:block;
}

@media only screen and (min-width: 768px) {
    span.text-content {
        display:block;
        line-height: 1.1;
    }

    .show-text {
        display:block;
        line-height: 1.1;
    }

    .show-text-campuses {
        display:block;
        line-height: 1.1;
    }
}

@media (min-width: 992px) {
    span.text-content {
        display:block;
        line-height: 1.6;
    }

    .show-text {
        display:block;
        line-height: 1.6;
    }

    .show-text-campuses {
        display:block;
        line-height: 1.6;
    }
}

.panel-title > a[aria-expanded="false"]::after {
    float: right;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal !important;
    content: "+";
}

.panel-title > a[aria-expanded="true"]::after {
    float: right;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal !important;
    content: "−";
}

.intro-message {
    margin-bottom:-60px;
}
#Admissions-Page-Section .accordion {
    display:none;
}

@media (max-width: 768px) {
    #how-to-apply-icon, #financial-icon, #international-icon, #military-icon, #scholarships-icon, #visit-icon {
        position: relative;
        padding-left: 55px;
    }
}
.text-shadows {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}
.tri:after, .tri1:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    -moz-transition: -moz-transform .3s;
    -webkit-transition: -webkit-transform .3s;
    -o-transition: -o-transform .3s;
    transition: transform .3s;
}
/*placing text over images on hover*/
ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width:100%;
}
ul.img-list li {
  display: inline-block;
  height: 100%;
  margin: 0px;
  padding:0px;
  position: relative;
  width: 100%;
  float: left;
}
span.text-content span {
  text-align: center;
  vertical-align: middle;
  
}
span.text-content {
  background: rgba(163,145,97,0.7);
  color: white;
  cursor: default;
  height:100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0;
  filter:Alpha(opacity=0);
  padding:20px;
  display:none;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
ul.img-list li:hover span.text-content {
  opacity: 1;
  filter:Alpha(opacity=100);
}

.show-text:hover {
	opacity:0;
  filter:Alpha(opacity=0);
}
.show-text {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	padding:20px;
	color:white;
	display:none;
	-webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
.show-text-campuses:hover {
	opacity:0;
  filter:Alpha(opacity=0);
}
.show-text-campuses {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	padding:20px;
	color:white;
	display:none;
	-webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
.color-image {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	padding:20px;
	color:white;
	display:block;
}
/*end text hover*/


@media only screen and (min-width: 768px) {
span.text-content {
  display:block;
  line-height: 1.1;
}
/*end hover*/
.show-text {
  display:block;
  line-height: 1.1;
}
.show-text-campuses {
  display:block;
  line-height: 1.1;
}
}

@media (min-width: 992px) { /* 1200px */
span.text-content {
  display:block;
  line-height: 1.6;
}
.show-text {
  display:block;
  line-height: 1.6;
}
.show-text-campuses {
  display:block;
  line-height: 1.6;
}
}

div#visit-icon .bigger {
    margin-bottom: 20px;
}
.panel-title > a[aria-expanded="false"]::after {
    float: right;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal !important;
    content: "+";
}
.panel-title > a[aria-expanded="true"]::after {
    float: right;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal !important;
    content: "−";
}
.intro-message {
margin-bottom:-60px;
}
#Admissions-Page-Section .accordion {
display:none;
}
#International-Military-Page-Section {
max-width: 1670px;
margin: 0 auto !important;
}
#International-Military-Page-Section.holder, #Admissions-Page-Section.holder {
    padding-bottom: 30px;
}
#how-to-apply-icon, #financial-icon, #international-icon, #military-icon, #scholarships-icon, #visit-icon, #transfer-icon {  
  position: relative;
padding-left: 105px;
}
@media (max-width: 768px) {
#how-to-apply-icon, #financial-icon, #international-icon, #military-icon, #scholarships-icon, #visit-icon {  
  position: relative;
  padding-left: 32%;
}
}
.yellow-line {
border-bottom: 6px solid #efc755;
padding-bottom: 5px;
display: block;
width: 60px;
}
#financial-icon h4, #scholarships-icon h4 {
margin-top: 25px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  min-height: 2px;
}
div#how-to-apply-icon .bigger {
    margin-bottom: 20px;
}
div#financial-icon .bigger {
    margin-bottom: 20px;
}
div#scholarships-icon .bigger {
    margin-bottom: 20px;
}
.admi1d549b {
    color: #1d549b;
}
#visit-icon::before {
  content: url(../images/logoadmission2.png);
  width: 95px;
  height: 96px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
position: absolute; top: 0; left: 0;
margin-left: 0px;
}
#how-to-apply-icon::before {
    content: url(https://www.virtualpebbles.com/wiia/assets/images/how-to-applyabout.png);
    width: 95px;
    height: 96px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0px;
}
#financial-icon::before {
    content: url(https://www.virtualpebbles.com/wiia/assets/images/financialabout.png);
    width: 95px;
    height: 96px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0px;
}
#scholarships-icon::before {
    content: url(https://www.virtualpebbles.com/wiia/assets/images/scholarshipsabout.png);
    width: 95px;
    height: 96px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0px;
}
@media (min-width: 1024px) and (max-width: 1279px)  {
    div#Carousel-Page-Section .col-md-1 {
    display: none;
}

div#Carousel-Page-Section .col-md-10 {
    width: 100%;
}
}
@media (min-width: 240px) and (max-width: 599px)  {
        #how-to-apply-icon, #financial-icon, #international-icon, #military-icon, #scholarships-icon, #visit-icon {
        position: relative;
        padding-left: 0;
    }
    #visit-icon::before {
    position: relative;
    top: 0;
    left: 0;
    margin-left: 0px;
}
div#Carousel-Page-Section a {
    margin-top: 20px !important;
    display: block;
    margin-bottom: 20px !important;
}
#how-to-apply-icon::before {
    position: relative;
}
#financial-icon::before {

    position: relative;
}
#scholarships-icon::before {
    position: relative;
}
  }
  